LinuxQuestions.org
Help answer threads with 0 replies.
Go Back   LinuxQuestions.org > Forums > Linux Forums > Linux - Desktop
User Name
Password
Linux - Desktop This forum is for the discussion of all Linux Software used in a desktop context.

Notices

Reply
 
LinkBack Search this Thread
Old 09-18-2006, 04:44 AM   #1
rockymaxsource
Member
 
Registered: Feb 2006
Posts: 43

Rep: Reputation: 15
Question Start Inkscape


Hey I'm using Debian sid and did aptitude install inkscape on my Laptop. I'm sure it is installed.
Code:
YUNNAN:/home/lover# dpkg -l | grep inkscape
rc  inkscape                           0.43-5                   vector-based drawing program
But I could not start it from the console
Code:
lover@YUNNAN:~$ inkscape &
[1] 16071
bash: inkscape: command not found
Can any of you tell me how to start the inkscape please?

Thanks,
Rocky
 
Old 09-18-2006, 05:20 AM   #2
zeitounator
Member
 
Registered: Aug 2003
Location: Montpellier, France, Europe, World, Solar System
Distribution: Debian Sarge, Fedora core 5 (i386 and x86_64)
Posts: 262

Rep: Reputation: 30
see that "rc" in front of the package name in dpkg -l output ? I don't remember the exact meaning (see dpkg doc..) but If I had to take a bet i would say: package was removed and configuration files are still there.

Anyway, you should read "ii" if your package was fully and correctly installed. Try to reinstall.
 
Old 09-20-2006, 04:32 AM   #3
rockymaxsource
Member
 
Registered: Feb 2006
Posts: 43

Original Poster
Rep: Reputation: 15
Thank you very much for your reply! I aptitude purge the inkscape and try to install it again. I think In the sid the inkscape simply does not work. Because I got this error when try to aptitude install the package.

Code:
Resolving dependencies...
The following actions will resolve these dependencies:

Install the following packages:
dia [0.94.0-7sarge3 (stable)]
dia-common [0.94.0-7sarge3 (stable)]
dia-libs [0.94.0-7sarge3 (stable)]

Keep the following packages at their current version:
inkscape [Not Installed]
python [2.3.5-11 (now)]
python-minimal [Not Installed]
skencil [Not Installed]

Score is -125

Accept this solution? [Y/n/q/?] q
Abandoning all efforts to resolve these dependencies.
Abort.
Does any one knows how to solve this problem please? Is there a package I can use as an alternative to the inkscape?

Thanks,
Rocky
 
  


Reply


Thread Tools Search this Thread
Search this Thread:

Advanced Search

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is Off
HTML code is Off
Trackbacks are Off
Pingbacks are On
Refbacks are Off


Similar Threads
Thread Thread Starter Forum Replies Last Post
inkscape 0.44 installation problem pkoolon Suse/Novell 0 07-02-2006 11:34 AM
which distro is better for inkscape? codec General 0 12-14-2005 04:57 PM
SUSE 10 and Inkscape 0.43 dyrer Suse/Novell 1 11-25-2005 08:35 AM
installing Inkscape ZaphyR Linux - Software 22 02-15-2005 09:27 AM
Printing from Inkscape mykrob Linux - Software 4 11-18-2004 01:06 AM


All times are GMT -5. The time now is 03:50 AM.

Main Menu
My LQ
Write for LQ
LinuxQuestions.org is looking for people interested in writing Editorials, Articles, Reviews, and more. If you'd like to contribute content, let us know.
Main Menu
Syndicate
RSS1  Latest Threads
RSS1  LQ News
Twitter: @linuxquestions
identi.ca: @linuxquestions
Facebook: linuxquestions Google+: linuxquestions
Open Source Consulting | Domain Registration